• Der Linux-Club wurde auf eine modernere Forensoftware umgestellt und hat auch optisch einen neuen Anstrich erhalten. Weitere Details findest du im Beitrag "Update der Forensoftware 2022".

freeswan installieren

Hallo zusammen,

ich möchte gerne freeswan von der suse 9.1 distribution-cd installieren. als meldung kommt allerdings:

gmp is needed
libgmp.so.3 is needed

Wo finde ich diese notwendigen module und sollten es keine rpm's sein, wie installiere ich sie?

oder kennt jemand ein anderes (kostenloses) tool, mit dem man einen vpn-server aufsetzen kann? wenn ja, wo könnte ich es finden

Vielen Dank im Voraus,

Gruss, Stefan
 
stefan_weyer schrieb:
Hallo zusammen,

gmp is needed
libgmp.so.3 is needed

... hallo, habe jetzt ein gmp-rpm auf einer der cd's gefunden. bei der installation sagt er mir allerdings: V3 DSA signature: BAD, key ID 9c800aca ...

Was hat das wieder zu bedeuten? Sorry für diese vielleicht dumme Frage, aber ich bin absoluter Linux-Neuling :oops: :wink:
 
Oben